.zz-page-helpUse p{
	color: #ff8400;
	font-size: 18px;
	padding:0 0 15px 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #f08300;
}
.zz-page-helpUse .zz-content{
	padding-top: 30px;
}
.zz-page-helpUse .yz{
	margin-top: 30px;
}
.zz-page-helpUse strong{
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	font-size: 15px;
}
